<div>  
<div class="panel panel-primary">
  <div class="panel-heading"><h1 class="panel-title">About Norigin Media</h1></div>
  <div class="panel-body">    
      <div class="text">
        NORIGIN MEDIA is a proudly Scandinavian company
        providing Over-The-Top Multi-screen video distribution
        apps and Live-TV Cloud Encoding services. With over a
        decade of experience in TV and video hosting, Norigin
        caters to premium TV services, offering scalability,
        customisation, monitoring and broadcast-grade
        support services.
      </div>
  </div>
</div>
</div>